API RestDocuments
Dernière mise à jour le 20 juillet 2026
Return only the files directly attached to one folder (no sub-folders).
Authorization
JwtAuth AuthorizationBearer <token>
In: header
Path Parameters
folder_id*Folder Id
Format
uuidQuery Parameters
q?string|null
Response Body
application/json
curl -X GET "https://example.com/documents/folders/497f6eca-6276-4993-bfeb-53cbbbba6f08/files"{ "count": 0, "files": [ { "is_favorite": true, "source": "string", "creator": "string", "my_access_level": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "file_name": "string", "file_format": "string", "file_description": "string", "mime_type": "string", "file_size_bytes": 0, "upload_status": "AWAITING_UPLOAD", "parse_status": "PENDING", "indexing_status": "string", "created_at": "2019-08-24T14:15:22Z", "uploaded_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "deleted_at": "2019-08-24T14:15:22Z" } ]}Continuer plus loin